/* section one */
@import url('https://fonts.googleapis.com/css2?family=Nunito&display=swap');
*{
    margin: 0;
    padding: 0;
    font-family: 'Nunito', sans-serif;
    box-sizing: border-box;
}
.sec_one {
  width: 100%;
  background: url(img/w1.avif);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  overflow: hidden;
}

.container_one {
  height: 90vh;
  display: flex;
  justify-content: center;
  font-family: emoji;
}

.para_one {
  margin: auto;
  font-size: 4rem;
  font-weight: 600;
  color: #121f53;
}

/* responsive */
@media (max-width: 1100px) {
  .container_one {
      height: 65vh;
  }
}

@media (max-width: 1025px) {
  .container_one {
      height: 50vh;
  }
}

@media (max-width: 900px) {
  .container_one {
      height: 60vh;
  }
  .para_one {
      font-size: 3rem;
  }
}

@media (max-width: 700px) {
  .container_one {
      height: 50vh;
  }
  .para_one {
      font-size: 2.5rem;
  }
}

@media (max-width: 500px) {
  .container_one {
      height: 25vh;
  }
  .para_one {
      font-size: 17px;
  }
}

.sec_txt {
  width: 100%;
  display: flex;
  height: auto;
  position: relative;
  background-color: #ffffff;
  overflow: hidden;
}

.child_one {
  width: 100%;
  margin-top: 7%;
  padding: 15px;
  align-items: center;
  text-align: justify;
}

.head_one {
  margin: 10px;
  font-size: 30px;
  font-weight: bold;
  color: #080a0a;
  text-align: center;
}

.paragrapgh {
  font-size: 20px;
  margin: 10px;
  margin-bottom: 10px;
  color: #000000;
}

.child_one_card {
  height: 50vh;
  display: grid;
  background: #4457C7;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border-radius: 18px;
}

.new_card {
  background: transparent;
  border: 2px solid #021e2fc7;
  border-radius: 20px;
  backdrop-filter: blur(60px);
  box-shadow: 0 0 30px rgba(0, 0, 0, .5);
  display: flex;
}

@media(max-width:500px) {
  .new_card {
      display: grid;
  }

  .child_two_card {
      margin-top: 36vh;
      border-top: 1px solid #1a1a2b;
  }
}

.card_heading {
  text-align: center;
  font-size: 23px;
  color: #ffffffc2;
  margin: 3px;
}

.card_pera {
  text-align: center;
  font-size: 15px;
  margin: 9px 23px 3px 7px;
}

.child_two_card {
  width: 300px;
}

.my-table {
  width: 100%;
  border-collapse: collapse;
  margin: 68px 0px;
}

.my-table th, .my-table td {
  border: 1px solid #ddd;
  padding: 12px;
  text-align: left;
}

.my-table th {
  background-color: #4457C7;
  color: white;
}

.my-table tr:nth-child(even) {
  background-color: #f2f2f2;
}

.my-table tr:hover {
  background-color: #ddd;
}

/* side bar navigation */
.child_two {
  width: 30%;
  margin-top: 7%;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}

.sidenav {
  width: 80%;
  position: relative;
  left: 0;
  outline: 1px solid darkblue;
  background-color: #D9E7CA;
  border-radius: 10px;
}

.sidenav-header {
  text-align: center;
  color: #fff;
  margin-bottom: 20px;
}

.side_heading {
  font-size: 22px;
  font-weight: 600;
  color: #B15583;
}

.sidenav-list {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.sidenav-list li {
  padding: 8px 20px;
  border-bottom: 1px solid #6d7476a3;
}

.sidenav-list li a {
  font-size: 16px;
  color: #454840;
  font-weight: 600;
  text-decoration: none;
  display: block;
  text-align: center;
}

.sidenav-list li a:hover {
  color: darkblue;
}

/* responsive */
@media (max-width:1025px){
  .side_heading {
      font-size: 18px;
  }
}

@media (max-width:821px){
  .paragrapgh {
      font-size: 18px;
  }

  .side_heading {
      font-size: 16px;
  }
}

@media (max-width:726px) {
  .head_one {
      font-size: 25px;
  }

  .paragrapgh {
      font-size: 16px;
  }

  .side_heading {
      font-size: 14px;
  }

  .sidenav-list li a {
      font-size: 14px;
  }
}

@media (max-width:618px) {
  .head_one {
      font-size: 23px;
  }

  .paragrapgh {
      font-size: 16px;
  }

  .side_heading {
      font-size: 13px;
  }

  .sidenav-list li a {
      font-size: 12px;
  }
}

@media (max-width:500px) {
  .sec_txt {
      display: grid;
  }

  .child_one {
      width: 100%;
  }

  .head_one {
      font-size: 20px;
  }

  .paragrapgh {
      font-size: 16px;
  }

  .child_two {
      width: 100%;
      margin-bottom: 10px;
  }

  .sidenav {
      margin: auto;
  }

  .side_heading {
      font-size: 15px;
  }

  .sidenav-list li a {
      font-size: 14px;
  }
}

.sec_two {
  width: 100%;
  min-height: 100vh;
  overflow: hidden;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.sec_two_container {
  margin: 10px;
}

.card_rl {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.cardboss {
  width: 450px;
  height: 130px;
  border-radius: 15px;
  margin: 10px 17px;
  padding: 20px;
  border: 1px solid #BBF1A9;
  background-color: #D9E7CA;
}

#effect-one, #effect-two, #effect-three {
  background: linear-gradient(90deg, rgb(233 233 233 / 78%) 1%, rgb(141 213 185 / 80%) 77%);
}

#overflow_hider {
  overflow: auto;
}

#overflow_hider::-webkit-scrollbar {
  width: 0px;
}

.onepara {
  color: gray;
  font-family: 'Times New Roman', Times, serif;
  font-weight: bold;
  font-size: 18px;
  letter-spacing: 1px;
}

.twopara {
  font-size: 28px;
  color: #B15583;
  font-weight: bold;
  letter-spacing: 1px;
}

.threepara {
  color: #454840;
  font-size: 15px;
}

.cardboss_one {
  text-align: center;
}

.cardboss_two {
  margin: auto;
}

.fourpara {
  color: #477271;
  text-align: justify;
  font-size: 16px;
}

@media (max-width: 1070px) {
  .sec_two {
      min-height: 35vh;
  }

  .cardboss {
      width: 420px;
      height: 110px;
      margin: 10px 10px;
  }
}

@media (max-width: 910px) {
  .cardboss {
      width: 360px;
      height: 100px;
  }

  .fourpara {
      font-size: 12px;
  }
}

@media (max-width: 801px) {
  .cardboss {
      width: 330px;
      height: 100px;
  }

  .twopara {
      font-size: 24px;
  }

  .fourpara {
      font-size: 12px;
  }
}

@media (max-width: 701px) {
  .cardboss {
      width: 90%;
      height: 100px;
  }

  .fourpara {
      font-size: 14px;
  }
}

@media (max-width: 500px) {
  .cardboss {
      width: 90%;
      height: 110px;
  }

  .twopara {
      font-size: 22px;
  }

  .fourpara {
      font-size: 14px;
  }
}
